 @charset "UTF-8";
/* global settings */


/*
888b      88         db         8b           d8  88    ,ad8888ba,          db         888888888888  88    ,ad8888ba,    888b      88  
8888b     88        d88b        `8b         d8'  88   d8"'    `"8b        d88b             88       88   d8"'    `"8b   8888b     88  
88 `8b    88       d8'`8b        `8b       d8'   88  d8'                 d8'`8b            88       88  d8'        `8b  88 `8b    88  
88  `8b   88      d8'  `8b        `8b     d8'    88  88                 d8'  `8b           88       88  88          88  88  `8b   88  
88   `8b  88     d8YaaaaY8b        `8b   d8'     88  88      88888     d8YaaaaY8b          88       88  88          88  88   `8b  88  
88    `8b 88    d8""""""""8b        `8b d8'      88  Y8,        88    d8""""""""8b         88       88  Y8,        ,8P  88    `8b 88  
88     `8888   d8'        `8b        `888'       88   Y8a.    .a88   d8'        `8b        88       88   Y8a.    .a8P   88     `8888  
88      `888  d8'          `8b        `8'        88    `"Y88888P"   d8'          `8b       88       88    `"Y8888Y"'    88      `888  
*/


@media only screen and (min-device-width: 1025px) and (max-device-width: 1280px) and (orientation: landscape) {

header, figure, section, article, aside {
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
}

button, nav, a, form {
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: #c50000;
}

body {
	min-width: 1280;
	overflow-x: hidden;
}
#wrapper {
	width: 100%;
	height: 100%;
	background-color: #c50000;
	margin-left: 0;
}
#menu_bar {
	display: block;
	position: absolute;
	min-width: 1280px;
	height: 75px;
	left: 50%;
	margin-left: -640px;
	background-color: green;
}

#nav_logo {	
	position: relative;
	width: 440px;
	height: 75px;
	clear:both;
	float: left;
	background-color: #c50000;	
	z-index: 3;	
}
#nav_menu {
	position: relative;
	display: table; 
	width: 840px;
	height: 75px;
	top: 0px;
	clear: none;
	float: right;
	background-color: #c50000;
	z-index: 3;
}

#logoHolder {
	position: relative;
	
	float: left;
			
	width: 550px;
	height: 65px;
	/*	
	margin-top: 5px;
	margin-left: 10px;
	*/	
	background-position: left center;
	background-image: url("../../content/img/web/mbLogo.png");
	background-size: contain;
	background-repeat: no-repeat;
}

#btnHome {
	clear: both;
	float: left;
	
	width: 4.3%;
	height: 35px;
	line-height: 150%;
	
	margin-left: 1.7%;
	margin-top: 25px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
	-moz-box-shadow: 1px 1px 1px 1px #8e0707;
	-o-box-shadow: 1px 1px 1px 1px #8e0707;
	box-shadow: 1px 1px 1px 1px #8e0707;
	
	background-image: url("../../content/img/web/btnHome.jpg");
	background-size: contain;
	background-repeat: no-repeat;
	opacity: 0;
}
#btnWork, #btnVision, #btnMonkeyz, #btnDemo {
	clear: none;
	float: left;
		
	width:  175px;
	height: 35px;
	
	line-height: 150%;
		
	margin-left: 1.7%;
	margin-top: -20px;

	text-align: center;
	vertical-align: middle;
		
	background-color: white;
		
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
	-moz-box-shadow: 1px 1px 1px 1px #8e0707;
	-o-box-shadow: 1px 1px 1px 1px #8e0707;
	box-shadow: 1px 1px 1px 1px #8e0707;
		
}
	
#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p {	
	padding-top: 2px;
	margin: 0;
}
	
#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p {	
	padding-top: 2px;
	margin: 0;
}



/* 
		 dP""b8  dP"Yb  88b 88 888888 888888 88b 88 888888 
		dP   `" dP   Yb 88Yb88   88   88__   88Yb88   88   
		Yb      Yb   dP 88 Y88   88   88""   88 Y88   88   
		 YboodP  YbodP  88  Y8   88   888888 88  Y8   88                                  
*/



	
#content_main {
	clear: both;
	float: left;
	min-width: 1280px;
	width: 1280px;
    height: 3159px;
	
	left: 50%;
	margin-top: -400px;
	margin-left: -640px;
	
    background-color: #c50000;
    background-image: url("../../content/img/galaxy/tree_galaxy.jpg");
	background-size: contain;
	background-repeat: no-repeat;
    z-index: 1;
    
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
	
#parallaxBG, #parallaxStreet, #parallaxTree, #parallaxFront {
	display: none;
	position: absolute;

	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}

#parallaxChimps {
	display: block;
	width: 815px;
	height: 3159px;
	position: absolute;
	left: 50%;
	margin-left: -465px;
	margin-top: 130px;
	z-index: 4;
}

#chimpVision {
	display: block;
	position: absolute;
	width: 130px;
	height: 140px;
	
	margin-top: 595px;
	margin-left: 560px;
}

#chimpWork {
	display: block;
	position: absolute;
	width: 114px;
	height: 170px;
	
	margin-top: 2110px;
	margin-left: 175px;
}

#chimpMonkeyz {
	display: block;
	position: absolute;
	width: 153px;
	height: 150px;
	
	margin-top: 1656px;
	margin-left: 539px;
}

#chimpDemo {
	display: block;
	position: absolute;
	width: 160px;
	height: 140px;
	
	margin-top: 2780px;
	margin-left: 125px;	
}



#chimpVision:hover {
	background-image: url("../../content/img/chimps/chimpVision_shd.png");
	background-size: contain;
	background-repeat: no-repeat;
}

#chimpWork:hover {
	background-image: url("../../content/img/chimps/chimpWork_shd.png");
	background-size: contain;
	background-repeat: no-repeat;
}

#chimpMonkeyz:hover {
	background-image: url("../../content/img/chimps/chimpMonkeyz_shd.png");
	background-size: contain;
	background-repeat: no-repeat;
}

#chimpDemo:hover {
	background-image: url("../../content/img/chimps/chimpDemo_shd.png");
	background-size: contain;
	background-repeat: no-repeat;
}

/*
		                             mm                     mm    
		                             MM                     MM    
		 ,p6"bo   ,pW"Wq.`7MMpMMMb.mmMMmm  ,6"Yb.  ,p6"bo mmMMmm  
		6M'  OO  6W'   `Wb MM    MM  MM   8)   MM 6M'  OO   MM    
		8M       8M     M8 MM    MM  MM    ,pm9MM 8M        MM    
		YM.    , YA.   ,A9 MM    MM  MM   8M   MM YM.    ,  MM    
		 YMbmd'   `Ybmd9'.JMML  JMML.`Mbmo`Moo9^Yo.YMbmd'   `Mbmo
*/


#locImg {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 34px;
	height: 40px;
	margin-left: 180px;	
}
#mailImg{
	display: block;
	position: relative;
	float: left;
	clear: none;
	width: 50px;
	height: 40px;
}
#phoneImg {
	display: block;
	position: relative;
	float: left;
	clear: none;
	width: 34px;
	height: 40px;	
}

#locTxt {
	display: block;
	position: relative;
	float: left;
	clear: none;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	height: 41px;
	margin-top: 10px;
	margin-right: 25px;
}
#mailTxt {
	display: block;
	position: relative;
	float: left;
	clear: none;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	height: 41px;
	margin-top: 10px;
	margin-right: 25px;
}
#phoneTxt {
	display: block;
	position: relative;
	float: left;
	clear: none;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	height: 41px;
	margin-top: 10px;
	margin-right: 25px;
}
a:link {
	text-decoration: none;
	color: #fff;
}
#nav_footer {
	display: block;
	position: fixed;
	clear: both;
	float: left;
	padding-top: 5px;
	width: 1280px;
	height: 60px;
	
	left: 50%;
	margin-left: -640px;
	bottom: 0px;
	background-color: #c50000;
	
	z-index: 99;
}
}